网站首页
词典首页
请输入您要查询的英文单词:
单词
nack
释义
nack
网络
否定应答;无应答信号;否定确认
网络释义
1.
否定应答
组播
否定应答
(
NACK
)组成组件4 RFC 5398 文件使用的自治系统(AS)号码预留 5 RFC 5397 WebDAV当前主要延伸 6 RFC 5396 …
bz.ccr100.com
2.
无应答信号
简单的I2C协议理解 - 笑天 - 博客园 ... 5. 应答信号 ACK 6.
无应答信号
NACK
2. 启动信号 START ...
www.cnblogs.com
3.
否定确认
相对于将
否定确认
(
NACK
) 消息移动到队列的队列管理器,该事务性队列必须是本地队列。队列路径名 (http://go.microsoft.com/…
technet.microsoft.com
4.
纳克
zh.wikipedia.org
5.
发送非应答位
ds3231程序-dz3w.Com ... check_ack:; 检查应答信号; ;function:
nack
;
发送非应答位
;function:start_sd; 时钟启动 ...
www.dz3w.com
6.
响应信号
...始和停止条件7.2.5 串行数据格式7.2.6 不
响应信号
(
NACK
)方式7.3 I2C总线应用举例7.3.1 铁电存储器FM31256接口7.3.2 I2C …
www.tushucheng.com
7.
发送非应答信号
PCF8563的51程序 - 赵健的日志 - 网易博客 ... ACK 发应答信号
NACK
发送非应答信号
void delay1s 延时 1 s ...
sdtsdz.blog.163.com
8.
负值通知
FIX:
负值通知
(
NACK
) 讯息包含无效的 DateTimeStamp 值不拒绝在 BizTalk 对应键的 RosettaNet (BTARN) 3.0970492(http://…
support.microsoft.com
更多释义
收起释义
例句
释义:
否定应答,无应答信号,否定确认
随便看
heater type thermistor
heater type tube
heater-type tube
heater unit
heater upper cover
heater valve
heater valve balance
heater valve cover
heater valve cover gasket
heater valve shaft bushing
heater valve thermostat
heater volt
heater voltage
heater-voltage coefficient
heater warm-up time
heater water control valve
heater winding
heater wire
heat-esisting ball bearing grease
heat etching
heat evil
heat evil accumulating inside the body
heat-evil accumulating inside the body
heat evolution
heat exchange
英汉双解词典包含2704715条英汉词条,基本涵盖了全部常用单词的翻译及用法,是英语学习的有利工具。
Copyright © 2004-2022 Newdu.com All Rights Reserved
更新时间:2026/10/11 18:08:43